---
# roles/firewalld/meta/main.yml

galaxy_info:
  description: "An Ansible Role to install and configure firewalld."
  author: "Daniel Schier <dschier@while-true-do.io>"
  role_name: "firewalld"
  license: "BSD 3-Clause"
  min_ansible_version: "2.10"

  platforms:
    - name: "EL"
      versions:
        - "8"
        - "9"

  galaxy_tags:
    - "firewalld"
    - "package"
    - "service"
    - "security"

dependencies: []
...
